builddir = /build
pkgbuild_sha256sum = 81a87e1b1597d45c3e311827959fdf5b29f0375988a59eaad26f0ae99d45370e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
